.container {
    position: relative;
    background: #fff;
    box-shadow: 0 2px 10px 5px rgba(150, 150, 150, .1);
    transition: 0.2s;
    min-width: 300px;
    height: 100%;
}

.card__wrapper.wrapper {
    box-sizing: border-box;
    background: initial;
}

.img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    background-size: contain;
}

.content {
    position: absolute;
    left: 0;
    bottom: 23px;
}

.content__info {
    padding: 13px 25px;
}

.content__title {
    color: #ffffff;
}

.buttons__container {
    padding: 15px 25px;
    display: flex;
}

.button {
    margin-right: 5px;
}

.price__container {
    position: absolute;
    top: 25px;
    left: 25px;
    z-index: 110;
    padding-right: 55px;
}

.price__item {
    display: inline-block;
    padding-left: 21px;
    padding-right: 20px;
    font-weight: 500;
    background-color: #08c;
    color: #fff;
    border: none;
    border-radius: 100px;
    line-height: 26px;
    height: 26px;
    box-shadow: 0 1px 4px rgb(0, 0, 0);
    vertical-align: top;
    position: relative;
    margin-bottom: 3px;
    font-size: 14px;
}
